Tree Trail - Feature #14472

Trail detail: show number of spices
10/09/2022 16:01 - Philippe May

Status: In Progress Start date:
Priority: Normal Due date:
Assignee: Philippe May % Done:
Category: Estimated time:
Target version: Spent time:

10/09/2022

0%
0.00 hour
0.00 hour

Description
Show the number of spices along with the number of trees

Associated revisions

Revision 06b6267a - 18/09/2022 00:24 - Philippe May

Refs #14472: show number of species in trails

History

#1 - 23/10/2022 15:09 - Philippe May

- Status changed from New to In Progress

17/05/2025

1/1
